## user 14 U1SSM34.31-64-10 d9865f release-keys
- Manufacturer: motorola
- Platform: holi
- Codename: miami
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.4.274
- Id: U1SSM34.31-64-10
- Incremental: d9865f
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/miami_g/miami:11/U1SSM34.31-64-10/d9865f:user/release-keys
- OTA version: 
- Branch: user-14-U1SSM34.31-64-10-d9865f-release-keys-12913
- Repo: motorola/miami
